/************************** SYSTEM STYLES OVERWRITE ***************************/

/************************\
  #NOTIFICATIONS
\************************/

div.messages,
div.error,
div.warning,
div.status {
  color: #666666;
  border-width: 2px;
}
div.status {
  border-color: #be7;
}
div.messages {
  background-color: #F3F2EC;
  background-position: 12px center;
  margin: 10px 0;
}

.section-info div.messages:last-child {
  margin-bottom: 0;
}

/************************\
  #PRIMARY TABS
\************************/

ul.primary {
  float: right;  
  margin: 0;
  border: 0 none;
  outline: 0 none;
  font-family: sans-serif;
}
ul.primary li {
  display: inline-block;
}
ul.primary li a {
  display: block;  
  min-width: 36px;
  
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 0 0.5em;
  
  padding: 5px 18px;  
}

ul.tabs.primary li a,
ul.tabs.primary li.active a,
ul.tabs.primary li:hover a {
  background: transparent;
  border: 1px solid #bbbbbb;
  color: #888888;
}
ul.tabs.primary li.active a {
  color: #92BABB;
}
ul.tabs.primary li:hover a {
  color: #40b1d3;
}


/****************** LANDSCAPE PHONE TO PORTRAIT TABLET ************************/

@media all and (max-width: 759px) {
  ul.tabs.primary li a,
  ul.tabs.primary li.active a,
  ul.tabs.primary li:hover a {
    border-top-width: 1px; 
    border-bottom-width: 0;
  }
}